# Retrieve payin currencies

Lists all currencies available for balance accounts that also support bank account details. You can use this list to create a balance account for the currency included and then subsequently create bank account details.

Endpoint: GET /borderless-accounts-configuration/profiles/{profileId}/payin-currencies
Version: 2026Q4
Security: UserToken

## Path parameters:

  - `profileId` (integer, required)
    Profile ID.

## Header parameters:

  - `X-External-Correlation-Id` (string)
    Optional UUID for correlating requests across systems. If provided, Wise echoes it back in the response. Maximum 36 characters. [Learn more](/guides/developer/headers/correlation-id).

